For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
DashboardGet started
  • Getting Started
    • Introduction
    • Quickstart
    • Errors
  • Core Concepts
    • Capabilities
    • Containers
    • Gateway
    • Wallets and top-ups
    • Grants and controls
    • Mandates
    • Approvals
    • Receipts
    • Settlements
  • Authentication
    • Authentication overview
    • Wallet sign-in (SIWE)
    • Connected apps (OAuth)
  • Guides
    • Call a capability
    • Monetize an API
    • Apply for public capability
    • Realtime notifications
  • Agents
    • MCP
    • CLI
  • Admin
    • Capability applications
  • API Reference
    • Overview
    • Authentication
  • Generated API Explorer
      • GETList your connected-app grants
      • DELRevoke a connected-app grant (human session only)
LogoLogo
DashboardGet started
Generated API ExplorerO Auth Grants

List your connected-app grants

GET
/v1/oauth/grants
GET
/v1/oauth/grants
$curl https://api.lipafy.xyzyz/v1/oauth/grants \
> -H "Authorization: Bearer <token>"
200Retrieved
1{
2 "grants": [
3 {
4 "id": "string",
5 "client_id": "string",
6 "client_name": "string",
7 "scope": "string",
8 "created_at": "2024-01-15T09:30:00Z",
9 "last_used_at": "2024-01-15T09:30:00Z",
10 "expires_at": "2024-01-15T09:30:00Z"
11 }
12 ]
13}
Was this page helpful?
Previous

Revoke a connected-app grant (human session only)

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Response

OK
grantslist of objects